Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Update A Plugin From php to phar

Comments in 'Plugin Development' started by amiremad, Oct 22, 2015.

Thread Status:
Not open for further replies.
  1. CraftYourBukkit
    Offline

    CraftYourBukkit Notable Member Plugin Developer

    Joined:
    Jan 20, 2015
    Posts:
    1,022
    Plugins:
    2
    Minecraft User:
    CraftYourBukkit
    I don't know, but I actually think it's like registering events
  2. PocketKiller
    Offline

    PocketKiller Notable Member

    Joined:
    Jul 20, 2015
    Posts:
    741
    I Think too...
  3. amiremad
    Offline

    amiremad Active Member

    Joined:
    Sep 8, 2015
    Posts:
    192
    Minecraft User:
    amir107
    i am having a problem i need to know the version of api
  4. amiremad
    Offline

    amiremad Active Member

    Joined:
    Sep 8, 2015
    Posts:
    192
    Minecraft User:
    amir107
    and why it said basic class loader not found
  5. GmWM
    Offline

    GmWM Active Member Plugin Developer

    Joined:
    Sep 8, 2013
    Posts:
    181
    Plugins:
    3
    Because like others said, its written in the old API and it wouldn't work on a 0.12 server (as expected).
    You either hire a dev to update it or to create a new plugin, either you use iProtector, which is better and fully functionable.
  6. PocketKiller
    Offline

    PocketKiller Notable Member

    Joined:
    Jul 20, 2015
    Posts:
    741
    Not just that, without namespace!!! :eek:
Thread Status:
Not open for further replies.

Share This Page

Advertisement